» Ubuntu » Balíky

Error

two or more packages specified (myspell-de-de natty)